Page MenuHomePhabricator

Fakultät neue Einführung (Abschnitt Herleitung}
Closed, ResolvedPublic

Description

Meine erste große inhaltliche Artikelmodifikation. Muss mich noch genauer über das wikimedia Format informieren, insb den Gebrauch innerhalb unseres Projektes. Man sollte beim Artikel jetzt wohl ein paar Abschnitte kürzen/entfernen.

Link zum diff:
https://de.wikibooks.org/w/index.php?title=Mathe_f%C3%BCr_Nicht-Freaks:_Fakult%C3%A4t&diff=prev&oldid=863855

Event Timeline

Kulla added a comment.Nov 20 2018, 3:34 PM

Hey @GregorAlexandru Ich habe mir den Abschnitt gerade angeschaut. Folgende Punkte fallen mir auf:

  • Anstelle von \mathbb{N} kannst du \N schreiben (Analog funktionieren \R oder \Z...)
  • Bei der Formulierung von Sätzen solltest du darauf achten, dass sie nicht zu lange werden (Richtline: Nicht mehr als zwei Kommata, nicht mehr als 20 Wörter)
  • Weitere Todos habe ich im Artikelquelltext gespeichert.

Nachfrage: Welchen Stand hat aktuell der Text aus deiner Sicht / welches Feedback wünscht du dir konkret?

Kulla reassigned this task from Kulla to GregorAlexandru.Nov 20 2018, 3:48 PM
Kulla triaged this task as Low priority.
Kulla added a subscriber: Kulla.
ZornschesLemma raised the priority of this task from Low to Needs Triage.Nov 22 2018, 9:30 PM
Kulla closed this task as Resolved.Dec 6 2018, 9:39 PM

Nice :-)